{
    "tag": {
        "tag": "Palavra-chave",
        "english": "... em ingl\u00eas",
        "remarks": "Remarks",
        "no_tag": "Por favor, digite uma palavra-chave",
        "not_related": "Palavra-chave n\u00e3o relacionada a qualquer objeto",
        "tag_annotated": "The tag has been annotated.",
        "tag_name": "Name",
        "engl": "(in English)",
        "annotation": "Annotation",
        "add_new_annotation": "Add a new annotation:",
        "equivalents": "Equivalent",
        "synonyms": "Synonyms",
        "related_terms": "Related terms",
        "broader": "Broader",
        "narrower": "Narrower",
        "generic": "Generic",
        "instance_of": "Instance of",
        "partitive": "Partitive",
        "edited": "The tag has been updated"
    }
}